





#content_right {
	float: left;
	width: 620px;
	margin: 10px 0px 0px 26px;
	background: url(../images/templatemo_content_top.jpg) top repeat-x;
}


.content_left_section form {
	padding: 0px;
	margin: 10px 0 0px 0;
}

.content_left_section #search_field {
	padding: 5px 0 0 0;
	height: 20px;
	width: 255px;
	margin-bottom: 10px;
}

.content_left_section #subscribe_button {
	float: right; 
	width: 106px;
 	height: 36px;
	padding: 0;
	margin: 0;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	background: url(../images/templatemo_button_01.png) no-repeat; 
	color: #ffffff;
	border: none;
}

#content_right .content_right_section {
	clear: both;
	height:auto;
	float:left;
	width:620px;
}

.content_right_section p {
    color: #038D0A;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: justify;
}

#content_right .content_right_280_section {
	float: left;
	width: 100%;
}

.content_right_280_section .image_wrapper {
	background:#333;
	padding:9px;
	margin-bottom:10px;
	 width:880px;
}

.content_right_280_section .image_wrapper img {
	border: 1px solid #ffffff;
}

.content_right_280_section ul {
	margin: 10px 0 0 0;
	padding: 0px;
}

.content_right_280_section ul li {
	/*border-left: 5px solid #999;*/
	padding: 0 0 0 10px;
	margin-bottom: 10px;
	list-style:none;
}

.content_right_w620_wrapper {
	border: 1px solid #000;
}

.content_right_w620_inner {
	padding: 30px 28px;
	color: #ffffff;
	background: url(../images/left-box-bg.jpg) repeat-x;
	border: 1px solid #9c9a9c;
	height:305px;
}

.content_right_w620_inner .image_wrapper {
	border: 1px solid #ffffff;
	background: #cccccc;
	padding: 4px;
	margin-bottom: 5px;
}

.image_wrapper img {
	border: none;
}

.box_w170 {
	float: left;
	width: 170px;
}